@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(http://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

img, p, header, .menu_desplegable, li, a, .modulo, button, span {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

a {
	outline : none !important;
}

html {
	position: relative;
	height: 100%;
	width: 100%;
}

script + img {
	display: none;
} 

html, body, a, p, span, em, strong, button, li, h1, h2, h3, h4, h5, h6, input, label, select, textarea {
	font-family: 'Montserrat', sans-serif;
}

body {
	color: #333;
	height: 100%;
	min-height: 100%;
	position: relative;
	background: #333;
}

.desplegable, .menu_desplegable {
	display: none;
	z-index: 101;
}

.desplegable {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	transition: all 300ms cubic-bezier(.61, .01, .42, 1);
	cursor: pointer;
	background: transparent;
	border: 0px;
	z-index: 102;
}

.desplegable span {
	height: 0px;
	border: 2px solid #34A5EA;
	width: 25px;
	display: block;
	position: absolute;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border-radius: 4px;
}

.desplegable span:nth-child(1) {
	top: 20px;
}

.desplegable span:nth-child(2) {
	top: 30px;
}

.desplegable span:nth-child(3) {
	top: 40px;
}

.desplegable.activo {
	pointer-events: none;
}

.desplegable.activo span:nth-child(1) {
	transform: rotate(-45deg);
	top: 30px;
}

.desplegable.activo span:nth-child(2) {
	transform: rotate(0);
	width: 1px;
	border-radius: 50%;
	margin-left: 12px;
}

.desplegable.activo span:nth-child(3) {
	transform: rotate(45deg);
	top: 30px;
}

.big-image {
	border-radius: 3px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
}

.overlay {
	display: none;
	z-index: 100;
	position: fixed;
	background: rgba(0,0,0,.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
}

.container {
	min-height: 100%;
	margin: 0 auto;
	background: #fff;
}

header {
	position: relative;
	z-index: 11;
	width: 100%;
	top: 0;
	left: 0;
	background: #fff;
}

header .menu {
	float: right;
	margin: 25px 0 0;
}

header .submenu {
	display: none;
}

header .menu li {
	float: left;
}

header .menu li a {
	color: #333;
	text-decoration: none;
	font-size: 15px;
	line-height: 1em;
	display: block;
	padding: 10px 5px;
	margin: 0 0 0 7px;
}

header .menu a:hover {
	background: #eee;
	border-radius: 3px;
}

.menu a.active {
	color: #31a5ea;
}

header .menu li.contact-us a {
	background: #E71E63;
	border-radius: 3px;
	color: #fff;
}

header .menu li.contact-us a:hover, .back:hover {
	background: #C60E4D;
}

.back {
	padding: 10px;
	text-decoration: none;
	display: inline-block;
	margin: 30px 0 -30px;
	color: #fff;
	background: #E71E63 !important;
	border-radius: 3px;
	float: left;
}

.back strong {
	color: #fff !important;
	width: 30px;
	height: 30px;
	border-radius: 3px;
	line-height: 32px;
	margin: 0 5px 0 0;
	text-align: center;
	display: inline-block;
	background: rgba(0,0,0,.3);
}

.back:hover {
	background: #AD1348 !important;
}

.phones {
	padding: 5px 0;
	color: #FFFF00;
	background: #31a5ea;
	font-size: 16px;
	text-align: right;
}

.phones .modulo {
	margin: 0 10px;
}

.topCommercial {
	float: left;
	padding: 5px 0 0;
	color: #fff;
}

.topImg {
	width: 100px;
	float: right;
	margin: -3px 0 -30px 10px;
}

.phones strong {
	color: #fff;
	font-size: 22px;
}

a.phone1, a.phone2, a.phone3 {
	color: inherit;
	text-decoration: inherit;
}

.logo {
	float: left;
	margin: 10px 0 0;
}

.social {
	position: fixed;
	right: 0;
	top: 50%;
	margin: -105px 0 0;
	background: #fff;
	z-index: 10;
	border-radius: 3px 0 0 5px;
	overflow: hidden;
	padding: 5px 0;
	-webkit-box-shadow: rgba(0,0,0,.1) 0 0 0 2px;
	box-shadow: rgba(0,0,0,.1) 0 0 0 2px;
	z-index: 12;
}

.social img {
	width: 30px;
	margin: 5px 10px;
	border-radius: 50%;
}

.social a:hover img {
	-webkit-box-shadow: #31A5EA 0 0 0 3px;
	box-shadow: #31A5EA 0 0 0 3px;
}

.social li.callNow {
	margin-top: 5px;
	padding-top: 5px;
	background: #eee;
	margin-bottom: -10px;
	padding-bottom: 10px;
}

/*===================================================
****************SLIDES ***************************
================================================*/

.camera_wrap {
	margin-bottom: 0 !important;
}

.camera_caption {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: table;
	vertical-align: middle;
}

.cameraSlide::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: -webkit-radial-gradient(rgba(23, 76, 109, 0.25), rgba(52, 165, 234, 0.55));
	background: -o-radial-gradient(rgba(23, 76, 109, 0.25), rgba(52, 165, 234, 0.55));
	background: radial-gradient(rgba(23, 76, 109, 0.25), rgba(52, 165, 234, 0.55));
	z-index: 10;
}

.camera_caption > div {
	display: table-cell;
	vertical-align: middle;
}

.camera_caption h1, .camera_caption h2 {
	color: #fff;
	text-align: center;
	box-shadow: none;
	border: none;
}

.camera_caption a {
	text-align: center;
	background: #E71E63;
	padding: 15px 40px;
	min-width: 500px;
	border-radius: 3px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

.camera_caption a:hover {
	background: #C60E4D;
}

.camera_caption h1 {
	font-size: 50px;
	margin: 0;
	padding: 0;
}

.camera_caption h2 {
	margin: 0 0 40px 0;
}

.camera_pag {
	position: absolute;
	bottom: 0;
	text-align: center !important;
	width: 100%;
}

.camera_pag_ul {
	margin: 0 auto;
	text-align: center !important;
}

.guy {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 3;
	display: none;
}

.badge {
	position: absolute;
	bottom: -42px;
	right: -15px;
	z-index: 10;
	width: 250px;
}

.badge-ha {
	position: absolute;
	left: 60px;
	bottom: 20px;
	z-index: 10;
	width: 160px;
}

.paint {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 150px;
}

.paint-text {
	background: #E71E63;
	position: relative;
}

.paint-text p {
	margin: 0;
	font-size: 24px;
	position: relative;
	color: #fff;
}

.guy-slides .guy {
	width: 100%;
	height: auto;
}

section .contact-us  {
	background: rgba(89,184,242,0.9);
	-webkit-box-shadow: rgba(0,0,0,.3) 0 15px 10px -10px, inset rgba(255,255,255,.4) 0 2px 0;
	box-shadow: 0 15px 10px -10px rgba(0,0,0,.3), inset rgba(255,255,255,.4) 0 2px 0;
	padding: 20px;
	border-radius: 3px;
	text-align: center;
	bottom: 20px;
	position: absolute;
	right: 20px;
	z-index: 10;
	display: none;
}

section .contact-us .logo {
	width: 300px;
	height: auto;
	display: block;
	margin: 0 0 20px;
}

section .contact-us h2 {
	text-align: center;
	color: #fff;
	margin: -10px 0 10px 0;
}

section .contact-us h3 {
	text-align: center;
	color: #fff;
	margin: 15px 0 -5px 0;
	width: 100%;
	border-radius: 3px;
	float: left;
	background: rgba(0,0,0,.1);
	font-size: 25px;
}

section .contact-us a {
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	display: block;
	background: #E71E63;
	padding: 10px;
	text-align: center;
	-webkit-box-shadow: inset 0 -4px 0 rgba(0,0,0,.15), inset rgba(255,255,255,.3) 0 1px 0, 0 13px 10px -10px rgba(0,0,0,.5) !important;
	box-shadow: inset 0 -4px 0 rgba(0,0,0,.15), inset rgba(255,255,255,.3) 0 1px 0, 0 13px 10px -10px rgba(0,0,0,.5) !important;
}

.contact-us a h1, .contact-us a h2 {
	text-align: center;
	margin: 5px 0 0 0;
	font-size: 18px;
	padding: 0;
	color: #fff;
	border: none;
	box-shadow: none;
}

.contact-us a h1 {
	font-size: 22px;
}

iframe.corkcrm {
	width: 100%;
	height: 444px;
	box-shadow: 0 0 0 1px #ccc;
	margin: 3px 0 0;
	border-radius: 3px;
}

.trustpilot-widget iframe {
	height: 492px !important;
	border-radius: 3px;
	overflow: hidden;
}

.preMarcas .trustpilot-widget iframe {
	height: 497px !important;
}

.googleConversion {
	display: none;
}

.googleConversion img {
	border-style:none;
	display:none;
}

section .contact-us a:hover h1, section .contact-us a:hover h2 {
	color: rgba(255,255,255,.7);
}

.fluid_container {
	width: 100%;
	position: relative;
}

.logo-fixed {
	position: relative;
	margin-top: 10%;
	float: left;
	opacity: 1;
	z-index: 10;
}

.col50 {width: 50%; float: left;}
.col33 {width: 33.33%; float: left;}
.col66 {width: 66.66%; float: left;}
.modulo {margin: 10px; position: relative;}
.anti-modulo {margin: 0 -10px;}

/*=================================================================
************************* SECCIONES ******************************
================================================================*/

section {
	position: relative;
	text-align: center;
}

.wrapper {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

.gray {
	background: #F1F1F1;
	box-shadow: inset 0 5px 5px rgba(0,0,0,.07);
}

.gray .modulo {
	margin: 0 10px;
	padding: 10px 0;
}

.legal {
	background: #eee;
	padding: 20px 0;
}

.legal p {
	font-size: 10px;
	margin: 0;
	color: #333;
}

.legal a {
	color: #E71E63;
	text-decoration: none;
}

.blueBG {
	background: -webkit-linear-gradient(#31a5ea, #3A779C);
	background: -o-linear-gradient(#31a5ea, #3A779C);
	background: linear-gradient(#31a5ea, #3A779C);
	padding: 20px 0
}

.blueBG h2, .blueBG p, .blueBG a {
	color: #fff;
	border: none;
}

.blueBG h2 {
	color: #34A5EA;
	background: #fff;
	padding: 5px 10px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 20px;
}

.blueBG img {
	border-radius: 3px;
	overflow: hidden;
	margin: 0 0 20px;
}

/*=================================================================
************************* CONTENIDO ******************************
================================================================*/
i {
	font-variant: italic;
}

h1 {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	margin: 20px 0;
	text-align: left;
	color: #34A5EA;
	border-bottom: 3px solid;
	padding: 30px 0 20px;
	box-shadow: 0 2px 0 rgba(255,255,255,.7);
}

.bottom-20 {
	margin-bottom: -20px
}

.bottom30 {
	margin-bottom: 40px !important;
}

.index h1 {
	border-top: 0;
}

h1 strong {
	color: #E71E63;
}

h2 {
	text-align: left;
	margin: 20px 0 10px;
	color: #34A5EA;
	border-bottom: 2px solid;
	-webkit-box-shadow: rgba(255,255,255,.6) 0 1px 0;
	box-shadow: rgba(255,255,255,.6) 0 1px 0;
}

h3 {
	text-align: left;
	margin: 20px 0 10px;
	color: #34A5EA;
}

.commercial h2 {
	font-size: 18px;
	line-height: 1em;
	background: #34A5EA;
	border-radius: 3px;
	padding: 10px;
	color: #fff;
	border: none;
	min-height: 3em;
}

.commercial p strong {
	color: #34a5ea;
	font-size: 18px;
}

.wrapper > .commercial {
	border-top: 2px solid #ccc;
	padding-top: 20px;
}

.col33 .commercial p {
	font-size: 13.5px;
}

.contactTitle {
	margin: 20px 0;
	border: none;
}

#ptestimonials .col66 h2 {
	border: none;
}

.reasons strong {
	background: #fff;
	color: #E71E63;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	border-radius: 3px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -24px;
}

.reasons {
	position: relative;
	padding: 10px 10px 10px 65px;
	line-height: 1em;
	border: none;
	background: #34A5EA;
	border-radius: 3px;
	color: #fff;
	margin-top: 40px;
}

img {
	max-width: 100%;
	box-sizing: border-box;
}

.gal {
	border: 10px solid #ddd;
	margin-bottom: 40px;
}

p {
	margin: 0 0 20px;
	text-align: left;
	font-size: 15px;
	line-height: 1.6em;
}

figcaption {
	background: #ddd;
	padding: 10px;
	margin-top: -50px;
	text-align: center;
	color: #4097D2;
}

ul {
	margin: 0;
}

.gallery {
	margin-bottom: 30px;
}

.gallery li {
	width: 33.33%;
	float: left;
}

.gallery a {
	margin: 10px;
	display: block;
	position: relative;
}

.gallery img {
	border-radius: 3px;
	width: 100%;
}

.testimonials {
	margin: 0 -10px 10px;
}

.testimonials li {
	float: left;
	width: 50%;
}

.testimonials p {
	margin: 0 20px 20px;
}

.testimonials .modulo {
	background: #eee;
	border-radius: 3px;
	overflow: hidden;
}

.testimonials .text {
	float: left;
}

.testimonials h2 {
	font-weight: bold;
	color: #fff;
	text-align: left;
	background: #34A5EA;
	margin: 0 0 10px;
	padding: 10px 20px;
	box-shadow: none;
	border: none;
	font-size: 20px;
}

.testimonials .signature {
	font-style: italic;
	font-weight: bold;
	float: right;
	margin-bottom: 10px;
}

.dash {
	border-bottom: 1px dashed #aaa;
	margin: 30px 10px 20px;
}

.blog {
	margin: 40px 0 0;
	display: block;
}

.blog h2 {
	border: none;
	margin: 5px 0;
}

.blog h3, .blogPost h3 {
	font-size: 14px;
	color: #999;
	font-weight: normal;
	margin: 0 0 10px;
	text-align: left;
}

.blogPost h3 {
	font-size: 16px;
}

.blogPost p a {
	color: #34a5ea;
}

.blogPost p a:hover {
	color: #e71e63;
}

.blog h2 a {
	color: #34a5ea;
	text-decoration: none;
}

.blog li > a {
	color: #E71E63;
	text-decoration: none;
	text-align: right;
	float: right;
}

.blog a:hover {
	color: #fff;
	background: #e71e63;
}

.blog a {
	padding: 5px;
	margin: 0 -5px;
	border-radius: 3px;
}

.blog li {
	border-bottom: 1px dashed #aaa;
	margin: 0 0 40px;
	padding: 0 0 40px;
}

.blog li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.icon {
	margin: 20px;
}

li {
	display: block;
	text-align: left;
}

.teamPics {
	margin: 0 -10px;
}

.teamPics li {
	float: left;
	width: 33.33%;
	position: relative;
	opacity: .7;
}

.teamPics li:hover {
	opacity: 1;
}

.teamPics img {
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
}

.numeration li {
	padding: 0 0 0 20px;
	line-height: 1.2em;
	margin: 15px 0;
	position: relative;
}

.numeration li a {
	color: #2f8fc9;
	text-decoration: none;
}

.numeration li a:hover {
	color: #333;
}

.numeration li::before {
	content: '';
	background: #E71E63;
	display: block;
	position: absolute;
	left: 0;
	top: 7px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	float: left;
}

.linksNumeration {
	background: #34A5EA;
	margin-top: 30px;
	padding: 10px 20px;
	box-sizing: border-box;
	border-radius: 3px;
}

.linksNumeration a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 0;
}

.linksNumeration h2 {
	color: #fff;
	margin: 10px 0 30px;
	padding: 0 0 20px 0;
}

.linksNumeration li {
	padding: 5px 0 6px 70px;
	line-height: 1.2em;
	margin: 20px 0;
	position: relative;
	color: #fff;
	height: 60px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	border-radius: 3px;
}

.linksNumeration li span {
	background: #fff;
	color: #e71e63;
	font-size: 34px;
	border-radius: 3px;
	padding: 5px;
	float: left;
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0;
	box-sizing: border-box;
	text-align: center;
	top: 50%;
	margin-top: -30px;
	text-transform: uppercase;
	font-weight: bold;
}

.linksNumeration span small {
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
}

.linksNumeration li:hover, .linksNumeration li.active {
	background: #2f8fc9;
}

.linksNumeration li.active span {
	color: #fff;
	background: #e71e63;
}

.services {
	margin-top: -20px;
}

.services li {
	width: 33.33%;
	float: left;
	position: relative;
}

.col50 .services li {
	display: block;
	float: none;
	width: auto;
}

.services a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

.services a:hover img {
	background: #E71E63;
}

.services a:hover span {
	color: #E71E63;
}

.services li .modulo {
	background: #eee;
	border-radius: 3px;
	overflow: hidden;
}

.services li img {
	width: 100px;
	float: left;
	overflow: hidden;
	background: #31a5ea;
}

.services li span {
	height: 100px;
	padding: 10px;
	display: block;
	text-align: left;
	overflow: hidden;
	line-height: 1.1em;
	box-sizing: border-box;
	color: #31a5ea;
	vertical-align: middle;
	display: table-cell;
}

/*=================================================================
************************* CONTACT ******************************
================================================================*/
label {
	display: block;
	text-align: left;
}

input, select, textarea {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	background: #eee;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	font-family: 'Montserrat';
	outline: none;
	border-radius: 3px;
	resize: none;
}

button {
	color: #fff;
	background: #E71E63;
	width: 100%;
	border: none;
	padding: 10px;
	border-radius: 3px;
	font-weight: normal;
	font-size: 17px;
	margin: 0 0 20px;
}

button:hover {
	background: #AD1348;
}

#review {
	text-align: center;
	text-decoration: none;
	display: block;
	margin-top: 20px;
	background: #F1F1F1;
	padding: 20px;
	border-radius: 3px;
	box-shadow: inset 0 5px 5px rgba(0,0,0,.07);
}

#tbl, #review button {
	margin: -20px 0 20px;
	border-radius: 0 0 3px 3px;
	font-size: 16px;
	padding: 7px;
	background: #31A5EA;
}

#tbl:hover {
	background: #2E88BD;
}

#review button {
	border-radius: 3px;
	width: 300px;
	padding: 10px;
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}

#review img {
	max-width: 300px;
}

.clientTitle {
	color: #aaa;
	font-size: 18px;
	border: none;
	border-top: 1px dashed #aaa;
	padding-top: 20px;
	font-weight: 400 !important;
}

.marcas, .clients {
	margin: 0 -10px 30px;
}

.clients {
	margin: 20px -10px 10px;
}

.marcas li, .clients li {
	width: 20%;
	float: left;
	text-align: center;
	box-sizing: border-box;
}

.clients li {
	margin: 10px 0;
}

.col50 .marcas li {
	width: 25%;
}

.clients li {
	width: 10%;
}

.marcas .modulo, .clients .modulo {
	overflow: hidden;
	background: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 0 1px #ddd, inset 0 0 0 2px #fff;
	box-shadow: 0 0 0 1px #ddd, inset 0 0 0 2px #fff;
	display: block;
}

.clients .modulo {
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0 10px;
}

.marcas a.modulo {
	-webkit-box-shadow: 0 0 0 1px #31A2E5;
	box-shadow: 0 0 0 1px #31A2E5;
}

.marcas a.modulo:hover {
	-webkit-box-shadow: 0 0 0 1px #E71E63, inset 0 0 0 2px #E71E61;
	box-shadow: 0 0 0 1px #E71E63, inset 0 0 0 2px #E71E61;
}

.marcas a.modulo:hover img {
	-webkit-transform: scale(.9);
	-ms-transform: scale(.9);
	-o-transform: scale(.9);
	transform: scale(.9);
}

.painter {
	margin: 10px 0;
}

.request {
	background: #eee;
	margin: 0;
	padding: 20px 20px 0 20px;
	border-radius: 3px;
	border: 1px solid #ddd
}

/*===============================================================
************************* FOOTER ********************************
================================================================*/

.googlemap {
	width: 100%;
	height: 300px;
	margin: 20px 0 40px;
}

footer {
	background: #31a5ea;
	border-top: 1px solid #1F9FCE;
	color: #fff;
	width: 100%;
	overflow: hidden;
	text-align: right;
	position: relative;
}

footer a {
	color: inherit;
	text-decoration: none;
}

footer a:hover {
	color: #E71E63;
}

footer ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

footer ul li {
	display: inline-block;
}

footer ul li:last-child {
	width: 100%;
	text-align: center;
}

footer a:hover img {
	background: #E71E63;
}

footer a img {
	margin: 8px 0;
	width: 24px;
	border-radius: 50%;
	overflow: hidden;
}

footer span {
	line-height: 44px;
}

.cards {
	margin: 10px;
	height: 23px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.phones .video {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-align: left;
	margin-top: 8px;
}

.phones .video .watch {
	margin-left: 10px;
	background: -webkit-linear-gradient(#31a5ea, #3A779C);
	background: -o-linear-gradient(#31a5ea, #3A779C);
	background: linear-gradient(#31a5ea, #3A779C);
	padding: 7px 4px 10px 7px;
	border-radius: 3px;
}
#camera_wrap {
	height: 550px;
}

/*=================================================================
************************* RESPONSIVE ******************************
=================================================================*/


@media (min-width: 1140px) {
	.topCommercial {
		padding: 3px 0 0;
	}
	.phones {
		font-size: 20px;
	}
	.phones strong {
		font-size: 20px;
	}
}

@media (max-width: 1024px) {
	.menu li a {
		font-size: 17px !important;
		margin: 0 !important;
		padding: 8px !important;
	}
	footer {
		height: auto;
		text-align: center;
		margin: 0;
	}
	footer li {
		float: none !important;
		display: inline-block;
		text-align: center !important;
		margin: 10px 0 0;
	}
	footer li span {
		line-height: 1em !important;
	}
	section {
		padding-bottom: 40px;
	}
	.angies-list {
		left: 50%;
		margin-left: -160px;
		max-width: none;
	}
	.social {
		display: none;
	}
	.phones span {
		display: none;
	}
}

@media(min-width: 800px) {
	.col50 .marcas {
		margin-top: 90px;
	}
}

@media(max-width: 800px) {
	.topImg {
		display: none;
	}
	header {
		position: fixed;
		border-bottom: 1px solid #ddd;
	}
	header .logo {
		margin: 5px;
	}
	header .logo img {
		margin: 10px 5px;
		width: 100px !important;
	}
	header .modulo {
		margin: 0 10px;
	}
	section {
		margin-top: 80px;
	}
	.menu {
		display: none;
	}

	h1 {
		border-top: none;
	}
	.phones, .phones strong {
		text-align: center;
		line-height: 1em;
		font-size: 14px;
	}

	.desplegable {
		display: block;
		position: fixed;
		top: 20px;
		right: 20px;
	}

	.menu_desplegable {
		display: block;
		position: fixed;
		right: -100%;
		height: 100%;
		max-width: 80%;
		background: #31a5ea;
		top: 0;
		padding: 10px 0 0;
	}

	.menu_desplegable li a {
		color: #fff;
		text-decoration: none;
		padding: 10px 60px 10px 20px;
		display: block;
		font-size: 18px;
	}

	.menu_desplegable li a:hover {
		background: #E71E63;
	}

	.col33, .col50, .col66 {
		width: 100%;
		float: none;
		display: block;
	}
	
	.wrapper {
		padding: 0 5px;
	}

	.modulo {
		margin: 10px;
	}

	.anti-modulo {
		margin: 0 -10px;
	}

	.gallery li, .services li {
		width: 50%;
	}

	.marcas li {
		width: 25%;
	}
	.clients li {
		width: 12.5%;
	}
	section {
		padding-bottom: 20px;
	}
	.paint-text p {
		opacity: 0;
	}
	.commercial h2 {
		min-height: auto;
	}
	.col33 .commercial p {
		font-size: 15px;
	}
}

@media(max-width: 640px) {
	.marcas li {
		width: 50%;
	}
	.clients li {
		width: 25%
	}
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 20px;
	}
	.gallery li, .services li, .testimonials li {
		width: 100%;
	}
	.badge {
		left: 50%;
		margin-left: -75px;
		max-width: none;
		width: 150px;
		bottom: -25px;
	}
	.paint {
		display: none;
	}
	.guy {
		display: none;
	}
	.reasons {
		border-radius: 3px;
	}
	section .contact-us {
		left: 50%;
		padding: 10px;
		margin-left: -160px;
		right: auto;
		bottom: 20px;
	}
	.camera_container {
		height: 570px;
	}
	section .contact-us {
		-webkit-box-shadow: inset rgba(255,255,255,.4) 0 2px 0;
		box-shadow: inset rgba(255,255,255,.4) 0 2px 0;
	}
	section .contact-us .logo {
		margin-bottom: 10px;
	}
	.camera_caption h1 {
		font-size: 24px;
	}
	.camera_caption h2 {
		font-size: 18px;
	}
	#camera_wrap {
		height: 250px;
	}
	.camera_caption a {
		padding: 10px 20px;
		position: relative;
		top: -20px;
	}
}
